<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="arrived_at_destination">Glympse: Ankommit till målet</string>
    <string name="click_to_expire">Klicka här för att avaktivera en Glympse</string>
    <string name="click_to_reply">Klicka här för att svara...</string>
    <string name="click_to_view">Klicka här för att visa...</string>
    <string name="glympse_was_received">Du har fått en Glympse</string>
    <string name="group_invitation_was_received">Du blev inbjuden till en Glympse grupp</string>
    <string name="low_battey_warning">Pausad på grund av lågt batteri, klicka för att återuppta.</string>
    <string name="no_active_glympses">Inga aktiva Glympses</string>
    <string name="no_network_connection">Ingen nätverksanslutning.</string>
    <string name="rate_limited">Gränsen för Glympses har nåtts.</string>
    <string name="remaining_details">%2$d visningar, %1$d tittar</string>
    <string name="remaining_title">Glympse: %1$s återstår</string>
    <string name="remaining_title_glympse">Glympse</string>
    <string name="reply_with_a_glympse">Svara med en Glympse?</string>
    <string name="request_was_received">Du har fått en Glympse förfrågan</string>
</resources>
